SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004364SOGoWeb Mailpublic2017-12-26 09:432018-01-25 11:23
Reporterramonalonsocosta 
Assigned Toludovic 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformUbuntuOSLinuxOS Version16.04 LTS
Product Version2.3.23 
Target VersionFixed in Version 
Summary0004364: Adding an image signature to webmail.
DescriptionWhen copying an image on the internet and pasting it into the SOGO subscription area, the image is saved until the moment of creating a new e-mail.
Steps To Reproduce1 - Copy an image on the internet;
2 - Colo in the signature area through Crtl + V.
3 - Except for modifications.
Additional InformationWhen copying an image on the internet and pasting it into the SOGO subscription area, the image is saved until the moment of creating a new e-mail.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0012515)
francis (administrator)
2018-01-17 09:48

Any error in the logs when trying to save your preferences?
(0012518)
ramonalonsocosta (reporter)
2018-01-17 10:39

No. No interface error appears. Just a few strange logs that can not identify what it is.
(0012519)
ramonalonsocosta (reporter)
2018-01-17 10:39

<0x0x2793220[SOGoCache]> an error occurred when caching value for key 'adm@sampasbrasil.com.br+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
<0x0x2793220[SOGoCache]> an error occurred when caching value for key 'adm@towerconi.com.br+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
<0x0x2793220[SOGoCache]> an error occurred when caching value for key 'admin@revistasponsor.com.br+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
<0x0x2793220[SOGoCache]> an error occurred when caching value for key 'almoxarifado@metalleste.com+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
<0x0x2793220[SOGoCache]> an error occurred when caching value for key 'anac@revistasponsor.com.br+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
<0x0x2793220[SOGoCache]> an error occurred when caching value for key 'arthur@lomonacogomes.adv.br+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
<0x0x2793220[SOGoCache]> an error occurred when caching value for key 'assessoria@goldcorrespondentes.com.br+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
<0x0x2793220[SOGoCache]> an error occurred when caching value for key 'atendimento@ampereimoveis.com.br+attributes': "SERVER HAS FAILED AND IS DISABLED UNTIL TIMED RETRY"
User avatar (0012520)
francis (administrator)
2018-01-17 10:40

Are you using a MySQL database?
User avatar (0012521)
francis (administrator)
2018-01-17 10:41

Make sure to enable and start memcached.
(0012535)
ramonalonsocosta (reporter)
2018-01-25 11:22

Are you using a MySQL database?

Yes.

It seems that the last update corrected the problem. Thank you.
User avatar (0012536)
ludovic (administrator)
2018-01-25 11:23

Resolved in v4 when running the upgrade script.

- Issue History
Date Modified Username Field Change
2017-12-26 09:43 ramonalonsocosta New Issue
2018-01-17 09:48 francis Note Added: 0012515
2018-01-17 10:39 ramonalonsocosta Note Added: 0012518
2018-01-17 10:39 ramonalonsocosta Note Added: 0012519
2018-01-17 10:40 ramonalonsocosta Note View State: 0012519: private
2018-01-17 10:40 ramonalonsocosta Note View State: 0012519: public
2018-01-17 10:40 francis Note Added: 0012520
2018-01-17 10:41 francis Note Added: 0012521
2018-01-25 11:22 ramonalonsocosta Note Added: 0012535
2018-01-25 11:23 ludovic Note Added: 0012536
2018-01-25 11:23 ludovic Status new => resolved
2018-01-25 11:23 ludovic Resolution open => fixed
2018-01-25 11:23 ludovic Assigned To => ludovic


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker